<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd2110m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed Delivery Codes (cprpd2110m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list or define fixed-delivery codes, and to select the supply sources to which the code applies.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>In the <GUIRef href="/baanerp/cp/rpd/cprpd2120m000" role="session">Fixed Deliveries (cprpd2120m000)</GUIRef> session, you can assign delivery moments to a fixed-delivery code.</Paragraph>
			<Paragraph>In the <GUIRef href="/baanerp/cp/rpd/cprpd1100m000" role="session">Items - Planning (cprpd1100m000)</GUIRef> session, you can specify the fixed-delivery code that you want to use for a plan item.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/cp/onlinemanual/000330" role="manual">Fixed deliveries in Enterprise Planning</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="cprpd210.evtc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed Delivery</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/cp/glossary/glossary#000306" role="glossary">fixed delivery code</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprpd210.dist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribution</Title>
			</Header>
			<FuncDesc>If this check box is selected, this fixed delivery code is used for distribution.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprpd210.purc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Purchase</Title>
			</Header>
			<FuncDesc>If this check box is selected, this fixed delivery code is used for purchase.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cprpd210.manu"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Manufacturing</Title>
			</Header>
			<FuncDesc>If this check box is selected, this fixed delivery code is used for production.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="start.fixed.deliveries"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Fixed Deliveries</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/cp/rpd/cprpd2120m000" role="session">Fixed Deliveries (cprpd2120m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
